/* Localized versions of Info.plist keys */

CFBundleName = "BOINC";
CFBundleShortVersionString = "BOINC version 6.10.58";
CFBundleGetInfoString = "BOINC version 6.10.58, Copyright 2009 University of California.";
